body {
	margin: 0;
	padding: 0;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #202020;
}

h1 {
	margin: 0;
	letter-spacing: -1px;
	font-weight: bold;
	font-size: 36px;
	color: #205070;
}

p, ul, ol {
	text-align: justify;
	line-height: 22px;
	bottom-margin: 1em;
}

a:link {
	color: #0000CC;
}

a:visited {
	color: #0000CC;
}

a:hover, a:active {
	color: #0000CC;
}

/* Header */
#header {
	width: 90%;
	height: 140px;
	margin: 0 auto 0px auto;
	padding-top: 16px;
}

/* Page */
#page {
	width: 90%;
	border: 1px double #B2B2B2; 
	text-align: left;  
	margin: 0px auto;
	padding: 0px 0px 10px 0px;
	clear: both; 
}

/* Content */
#content {
	vertical-align: top;
	padding: 10px 30px 0px 30px;
	background: #FFFFFF;
	font-size: 15px;
	border-left: 1px dotted #C0C0C0;
}
#content h1.title {
	text-align: center;
}

#footer {
	clear: both;
}
#footer {
	clear: both;
	width: 90%;
	margin: 0px auto 0px auto;
	padding-top: 20px;
	padding-bottom: 0px;
	text-align: center;
	line-height: 1.8em;
	font-size: 10px;
	color: #205030;
	font-family: Arial, Helvetica, sans-serif;
}
#footer a {
	font-weight: bold;
	color: #203060;
}

div.header { border: 0; padding: 0 0 10px 0; text-align: center; }
img.photo { border: 0; padding: 20px 0 30px 5px; }
ul li.roomtype { padding-bottom: 10px; }
#searchboxInc {clear:left;float:left;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;width:300px;background:#ffb009;padding:8px 10px;margin-right:50px}
#searchboxInc h3{margin:0;font-size:1.4em;font-weight:bold;text-shadow:#fff 2px 2px 0;padding:15px}
#searchboxInc h4{margin:10px 0 0 0;font-size:1.1em;text-shadow:#fff 1px 1px 0;padding-bottom:2px}
#searchboxInc #inout{padding:.6em 0 .3em;margin:0}
#searchboxInc .but{text-align:center}
#searchboxInc form .but button{padding:.1em 1em;text-transform:capitalize;font-size:1.4em;overflow:visible;margin-bottom:.3em;margin-top:.3em}
a.bigbluebutton,button.bigbluebutton{text-align:center;clear:both;border-radius:8px;border-width:3px;box-shadow:0 1px 1px #666}
.bigbluebutton,button.bigbluebutton{font-weight:bold;background-color:#0896ff;color:#FFF;border:4px solid #fff;-moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px;-moz-box-shadow:1px 1px 2px #999;-webkit-box-shadow:1px 1px 2px #999;box-shadow:1px 1px 2px #999;filter:progid:DXImageTransform.Microsoft.Shadow(color='#999999',direction='120',strength='2');-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box}
.bigbluebutton:hover,button.bigbluebutton:hover {background-color:#2060c0}
